.bx-wrapper {
min-height: 500px;
max-height: 100%;
}
.bxslider {
margin: 0;
}
.bxslider li {
min-height: 500px;
background-color: tranpsarent;
background-position: 50% 50%;
background-repeat: no-repeat;
background-size: cover;
}

#slider {
position: relative;
overflow: auto;
}
#slider_container {
position: relative;
margin: 0 auto;
}
#slides {
cursor: move;
position: absolute;
overflow: hidden;
left: 0px;
top: 0px;
width: 1000px;
height: 300px;
}
.slidertext {
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
color: #ffffff;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 1%, rgba(0,52,73,0.8) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(1%,rgba(0,0,0,0)), color-stop(100%,rgba(0,52,73,0.8)));
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,52,73,0.8) 100%);
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,52,73,0.8) 100%);
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,52,73,0.8) 100%);
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,52,73,0.8) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 );
/*
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwOWJhZSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDliYWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(0,155,174,0) 0%, rgba(0,155,174,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,155,174,0)), color-stop(100%,rgba(0,155,174,1)));
background: -webkit-linear-gradient(top,  rgba(0,155,174,0) 0%,rgba(0,155,174,1) 100%);
background: -o-linear-gradient(top,  rgba(0,155,174,0) 0%,rgba(0,155,174,1) 100%);
background: -ms-linear-gradient(top,  rgba(0,155,174,0) 0%,rgba(0,155,174,1) 100%);
background: linear-gradient(to bottom,  rgba(0,155,174,0) 0%,rgba(0,155,174,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00009bae', endColorstr='#009bae',GradientType=0 );
*/
padding: 30% 5% 0 5%;
}
@media screen and (min-width: 640px) {

.slidertext {
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(left,  rgba(0,52,73,0.8) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.8)), color-stop(50%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0)));
background: -webkit-linear-gradient(left,  rgba(0,52,73,0.8) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 100%);
background: -o-linear-gradient(left,  rgba(0,52,73,0.8) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 100%);
background: -ms-linear-gradient(left,  rgba(0,52,73,0.8) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 100%);
background: linear-gradient(to right,  rgba(0,52,73,0.8) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#00000000',GradientType=1 );
/*
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwOWJhZSIgc3RvcC1vcGFjaXR5PSIwLjYyIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYyJSIgc3RvcC1jb2xvcj0iIzAwOWJhZSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDliYWUiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgba(0,155,174,0.62) 0%, rgba(0,155,174,0) 62%, rgba(0,155,174,0) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,155,174,0.62)), color-stop(62%,rgba(0,155,174,0)), color-stop(100%,rgba(0,155,174,0)));
background: -webkit-linear-gradient(left,  rgba(0,155,174,0.62) 0%,rgba(0,155,174,0) 62%,rgba(0,155,174,0) 100%);
background: -o-linear-gradient(left,  rgba(0,155,174,0.62) 0%,rgba(0,155,174,0) 62%,rgba(0,155,174,0) 100%);
background: -ms-linear-gradient(left,  rgba(0,155,174,0.62) 0%,rgba(0,155,174,0) 62%,rgba(0,155,174,0) 100%);
background: linear-gradient(to right,  rgba(0,155,174,0.62) 0%,rgba(0,155,174,0) 62%,rgba(0,155,174,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9e009bae', endColorstr='#00009bae',GradientType=1 );
*/
padding: 5% 30% 0 10%;
}

}
@media screen and (min-width: 880px) {

.slidertext {
padding: 5% 50% 0 10%;
}

}
@media screen and (min-width: 1100px) {

.slidertext {
padding: 5% 60% 0 10%;
}

}
.slidertext h1 {
color: #ffffff;
font-family: 'Dosis', sans-serif;
font-weight: 700;
font-size: 200%;
line-height: 1.1;
text-shadow: 0 0 2px rgba(0,0,0,0.6);
text-transform: uppercase;
margin: 0 0 0.25em 0;
}
@media screen and (min-width: 640px) {

.slidertext h1 {
font-size: 250%;
font-weight: 400;
}

}
.slidertext p {
font-size: 100%;
line-height: 1.25;
text-shadow: 0 0 2px rgba(0,0,0,0.7);
margin: 0 0 1.5em 0;
}
@media screen and (min-width: 640px) {

.slidertext p {
font-size: 125%;
}

}
.slidertext .button:hover {
color: #009bae;
background: #ffffff;
}

/* jssor slider bullet navigator skin 17 css */
/*
.jssorb17 div           (normal)
.jssorb17 div:hover     (normal mouseover)
.jssorb17 .av           (active)
.jssorb17 .av:hover     (active mouseover)
.jssorb17 .dn           (mousedown)
*/
.jssorb17 {
position: absolute;
}
.jssorb17 div, .jssorb17 div:hover, .jssorb17 .av {
position: absolute;
/* size of bullet elment */
width: 16px;
height: 16px;
background: url('../img/b17.png') no-repeat;
overflow: hidden;
cursor: pointer;
}
.jssorb17 div { background-position: -7px -7px; }
.jssorb17 div:hover, .jssorb17 .av:hover { background-position: -37px -7px; }
.jssorb17 .av { background-position: -67px -7px; }
.jssorb17 .dn, .jssorb17 .dn:hover { background-position: -97px -7px; }

/* jssor slider arrow navigator skin 21 css */
/*
.jssora21l                  (normal)
.jssora21r                  (normal)
.jssora21l:hover            (normal mouseover)
.jssora21r:hover            (normal mouseover)
.jssora21l.jssora21ldn      (mousedown)
.jssora21r.jssora21rdn      (mousedown)
*/
.jssora21l, .jssora21r {
display: block;
position: absolute;
/* size of arrow element */
width: 55px;
height: 55px;
cursor: pointer;
background: url('../img/a21.png') center center no-repeat;
margin-top: -52px;
overflow: hidden;
}
.jssora21l { background-position: -3px -33px; }
.jssora21r { background-position: -63px -33px; }
.jssora21l:hover { background-position: -123px -33px; }
.jssora21r:hover { background-position: -183px -33px; }
.jssora21l.jssora21ldn { background-position: -243px -33px; }
.jssora21r.jssora21rdn { background-position: -303px -33px; }

#giveagift {
position: absolute;
left: 0;
bottom: 0;
width: 100%;
color: #ffffff;
background: #ff9600;
background: rgba(255, 150, 0, 0.9);
text-align: center;
text-transform: uppercase;
padding: 16px 10px 16px 10px;
-webkit-transform: initial;
transform: initial;
}
#giveagift.stick {
position: fixed;
bottom: auto;
top: 56px;
}
#giveagift img {
margin: 0 0.75em;
}
#giveagift .button {
background: #ff9600;
margin: 0 0.75em;
}
#giveagift .button:hover {
color: #ff9600;
background: #ffffff;
}

#quote {
color: #ffffff;
background: #1ebdbc;
text-align: center;
padding: 26px 9px;
-webkit-box-shadow: inset 0px 0px 10px 0pxrgba(0,0,0,0.15);
-moz-box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.15);
box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.15);
}

#quote blockquote {
display: inline;
font-family: 'Dosis', sans-serif;
font-weight: 800;
font-size: 100%;
text-transform: uppercase;
background: transparent;
background-image: url('../img/quote_left.png'), url('../img/quote_right.png');
background-position: 0 0, 100% 0;
background-repeat: no-repeat;
padding: 0 2.5em;
margin: 0;
}
@media screen and (min-width: 860px) {

#quote blockquote {
font-size: 150%;
}

}
#quote blockquote p {
display: inline;
margin: 0;
}
#quote p {
margin: 0;
}

.article_container {
position: relative;
overflow: auto;
}
@media screen and (min-width: 860px) {

.article_container {
position: relative;
max-height: 492px;
overflow: auto;
}

}
.article_container .featureimg {
padding: 9em 0;
}
@media screen and (min-width: 272px) {
	.article_container .featureimg {
	padding: 8em 0;
	}
}
@media screen and (min-width: 320px) {
	.article_container .featureimg {
	padding: 7em 0;
	}
}
@media screen and (min-width: 370px) {
	.article_container .featureimg {
	padding: 6em 0;
	}
}
@media screen and (min-width: 420px) {
	.article_container .featureimg {
	padding: 5em 0;
	}
}
@media screen and (min-width: 510px) {
	.article_container .featureimg {
	padding: 3em 0;
	}
}



.article_container .featurevid {
padding: 9em 0;
}
.featurevid iframe {
width: 148px;
height: 83px;
}
@media screen and (min-width: 272px) {
	.article_container .featurevid {
	padding: 8em 0;
	}

}
@media screen and (min-width: 320px) {
	.article_container .featurevid {
	padding: 7em 0;
	}
	.featurevid iframe {
	width: 235px;
	height: 133px;
	}
}
@media screen and (min-width: 370px) {
	.article_container .featurevid {
	padding: 6em 0;
	}
	.featurevid iframe {
	width: 275px;
	height: 154px;
	}
}
@media screen and (min-width: 420px) {
	.article_container .featurevid {
	padding: 5em 0;
	}
	.featurevid iframe {
	width: 330px;
	height: 185px;
	}
}
@media screen and (min-width: 510px) {

	.featurevid iframe {
	width: 378px;
	height: 212px;
	}
}
@media screen and (min-width: 550px) {
	.article_container .featurevid {
	padding: 3em 0;
	}
	.featurevid iframe {
		width: 500px;
		height: 280px;
	}
}
@media screen and (min-width: 860px) {
	.featurevid iframe {
		width: 378px;
		height: 212px;
	}
}



.articlebg_left {
height: 400px;
text-align: center;
background-size: cover;
background-color: #ffffff;
background-position: 100% 50%;
background-repeat: no-repeat;
padding: 0 0 0 0;
}
@media screen and (min-width: 860px) {

.articlebg_left {
position: absolute;
left: 0;
top: 0;
width: 50%;
height: 100%;
max-height: 492px;
}

}
.articlebg_left .curveimg {
float: right;
}
.articlebg_left img {
height: 100%;
}
.articlebg_right {
height: 400px;
text-align: center;
background-size: cover;
background-color: #ffffff;
background-position: 100% 50%;
background-repeat: no-repeat;
padding: 0 0 0 0;
}
@media screen and (min-width: 860px) {

.articlebg_right {
position: absolute;
right: 0;
top: 0;
width: 50%;
height: 100%;
max-height: 492px;
z-index: -1;
}

}
.articlebg_right .curveimg {
float: left;
}
.articlebg_right img {
height: 100%;
}
article {
padding: 3em 10% 3em 10%;
overflow: auto;
}
@media screen and (min-width: 860px) {

article {
width: 50%;
max-height: 492px;
padding: 3em 10% 3em 10%;
}

}

article h2 {
	font-family: 'Dosis', sans-serif;
	font-size: 160%;
	font-weight: 300;
	line-height: 1.2;
	text-transform: uppercase;
	margin: 0.5em 0;
}

@media screen and (min-width: 860px) {

article h2 {
	font-family: 'Dosis', sans-serif;
	font-size: 160%;
	font-weight: 300;
	line-height: 1.2;
	text-transform: uppercase;
	margin: 0.5em 0;
}

}
@media screen and (min-width: 1024px) {

article h2 {
	font-size: 180%;
}

}
@media screen and (min-width: 1280px) {

article h2 {
	font-size: 200%;
}

}

article p {
font-size: 81.25%;
}
article .button, article .button:visited {
color: #009BAE;
border-color: #009BAE;
}
article .button:hover {
color: #ffffff;
background: #009BAE;
}

@media screen and (min-width: 860px) {

article.content_left {
padding: 2em 5% 2em 5%;
margin: 0 50% 0 0;
}

}
@media screen and (min-width: 1280px) {

article.content_left {
padding: 2em 10% 2em 5%;
margin: 0 50% 0 0;
}

}

@media screen and (min-width: 860px) {

article.content_right {
padding: 2em 5% 2em 5%;
margin: 0 0 0 50%;
}

}
@media screen and (min-width: 1280px) {

article.content_right {
padding: 2em 5% 2em 10%;
margin: 0 0 0 50%;
}

}

.blockshadow {
-webkit-box-shadow: inset 0px 0px 10px 0pxrgba(0,0,0,0.2);
-moz-box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.2);
box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.2);
}
